package com.serbia.common.core.constant;

/**
 * 用户分组过滤常量。
 *
 * @author 吃饭睡觉
 * @date 2024-12-10
 */
public class UserFilterGroup {

    public static final String USER = "USER_GROUP";
    public static final String ROLE = "ROLE_GROUP";
    public static final String DEPT = "DEPT_GROUP";
    public static final String POST = "POST_GROUP";
    public static final String DEPT_POST = "DEPT_POST_GROUP";

    /**
     * 私有构造函数，明确标识该常量类的作用。
     */
    private UserFilterGroup() {
    }
}
