package com.serbia.common.flow.model.constant;

/**
 * 工作流消息操作类型。
 *
 * @author 吃饭睡觉
 * @date 2024-12-10
 */
public final class FlowMessageOperationType {

    /**
     * 已读操作。
     */
    public static final int READ_FINISHED = 0;

    /**
     * 私有构造函数，明确标识该常量类的作用。
     */
    private FlowMessageOperationType() {
    }
}
