package com.serbia.common.flow.object;

import lombok.Data;

import java.util.List;

/**
 * 自动化任务的执行数据。
 *
 * @author 吃饭睡觉
 * @date 2024-12-10
 */
@Data
public class AutoExecData {

    /**
     * 数据库链接ID。
     */
    private Long dblinkId;
    /**
     * 执行sql。
     */
    private String sql;
    /**
     * sql参数列表。
     */
    private List<Object> params;
}
