package com.serbia.common.online.object;

import lombok.Data;

/**
 * 连接表信息对象。
 *
 * @author 吃饭睡觉
 * @date 2024-12-10
 */
@Data
public class JoinTableInfo {

    /**
     * 是否左连接。
     */
    private Boolean leftJoin;

    /**
     * 连接表表名。
     */
    private String joinTableName;

    /**
     * 连接条件。
     */
    private String joinCondition;
}
