package com.serbia.common.report.object.view;

import lombok.Data;

/**
 * 视图显示的过滤数据对象。
 *
 * @author 吃饭睡觉
 * @date 2024-12-10
 */
@Data
public class ViewFilterData {

    /**
     * 列Id。
     */
    private Long columnId;

    /**
     * 过滤类型(in eq ...)。
     */
    private Integer filterType;

    /**
     * 值类型。
     */
    private Integer valueType;

    /**
     * 值数据。
     */
    private Integer valueJson;
}
